<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
 <HEAD>
  <TITLE>Index of /~karczma/jfla/Album</TITLE>
 </HEAD>
 <BODY>
<H1>Index of /~karczma/jfla/Album</H1>
<PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/~karczma/jfla/">Parent Directory</A>        02-Feb-2001 09:44      -  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="001/">001/</A>                    02-Feb-2001 09:44      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="Album.html">Album.html</A>              02-Feb-2001 10:52     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="Angoisse.html">Angoisse.html</A>           02-Feb-2001 09:45     1k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="Corr/">Corr/</A>                   02-Feb-2001 09:44      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="Correction.html">Correction.html</A>         02-Feb-2001 09:45     1k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="Vignettes.html">Vignettes.html</A>          02-Feb-2001 09:45     9k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="Vignettes/">Vignettes/</A>              02-Feb-2001 09:45      -  
<IMG SRC="/icons/compressed.gif" ALT="[CMP]"> <A HREF="jflalbum.tar.gz">jflalbum.tar.gz</A>         02-Feb-2001 10:50  15.8M  GZIP compressed docume>
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="jflatxt.gif">jflatxt.gif</A>             02-Feb-2001 09:45    47k  
<IMG SRC="/icons/image2.gif" ALT="[IMG]"> <A HREF="tpage.jpg">tpage.jpg</A>               02-Feb-2001 09:45   172k  
</PRE><HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
